.erjifontover1637{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}
.leaderfont1637{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.erjibackground1637{ font-weight: bold; font-size: 10pt; width: 110px; color: #ffffff; border-bottom: #ffffff 1px solid; font-family: 宋体; position: relative; height: 26px; background-color: #4996ca; text-align: center ;}
.fontstyle1637{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover1637{ font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover1637{ border-bottom: #ffffff 1px solid; position: relative; text-align: center; background-color: #b1751b; width: 110px; font-family: 宋体; height: 28px; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.ejfontstyle1637{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}

.yijibackground1668{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}
.fontstyle1668{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijifontover1668{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijibackgroundover1668{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}

.fontstyle1660{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1660{ color: #222222 ;}
.winstyle1660{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle190625{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont190625{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle190625{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle190625{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle190625{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle190625{ font-size: 9pt ;}
.winstyle190625{ padding: 0px;}
A.c190625 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c190625:link {
color:#000000;}
A.c190625:visited {
color:#000000;}
A.c190625:active {
color: #000000;}
A.c190625:hover {
color: #000000;}
.titlestyle2357{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1645{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackground1645{ background-color: #eff8fe ;}
.currentfontStyle1645{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.yijifontover1645{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackgroundover1645{ background-color: #e8f0fb ;}
.ejfontstyle1645{ font-size: 9pt; color: #222222; line-height: 160% ;}

